<?xml version="1.0"?>
<doc>
<assembly>
<name>
Funcion
</name>
</assembly>
<members>
<member name="M:Funcion.Funcion.recuperarTimbrado(System.String,System.String,System.String,System.String)">
06/03/2015,ELENA recuperarTimbrado 
</member>
</members>
</doc>
